<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:08:31.000-->
  <integer alert_duration="180000"/>
  <!--2023-02-11 10:08:31.000-->
  <string cbs_standard_time_display="true"/>
  <!--2023-02-11 10:08:31.000-->
  <string cbs_vibrate_channel="50,6400,519,4380,4381"/>
  <!--2023-02-11 10:08:31.000-->
  <string display_channel_default_off="50"/>
  <!--2023-02-11 10:08:31.000-->
  <string show_channel_settings="true"/>
  <!--2023-02-11 10:08:31.000-->
  <string show_date_time_title="true"/>
  <!--2023-02-11 10:08:31.000-->
  <string use_full_volume_channel="4370,919,50,6400,519,4380,4381"/>
</resources>
